spring:
  application:
    name: jxjy-education
  resources:
    static-locations: classpath:/static/,classpath:/resources/
  profiles:
    active: pro
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    driver-class-name: com.mysql.cj.jdbc.Driver

mybatis:
  mapper-locations: classpath:mapper/*.xml
  config-location: classpath:mybatis-config.xml
  type-aliases-package: com.hc.business.model

swagger:
  enabled: true

hc:
  pay:
    wx-pay:
      appid: wx557361558e285bc9
      mch_id: 1383216702
      sign_key: 138321670213832167021383216702GP
      trade_type: MWEB

rong:
  TEMPLATE_ID: dbVeHPNx41jaeiyhFNBaZX
  REGION: 86
  SEND_CODE_URL: http://api.sms.ronghub.com/sendCode.json
  APP_SECRIT: BEV264hUatgD
  APP_KEY: mgb7ka1nmddyg
  VERIF_CODE_URL: http://api.sms.ronghub.com/verifyCode.json



